Subject: Re: bug#2652: 23.0.91; wacky behavior of "v" command in *vc-dir* buffer

From: Dan Nicolaescu <[email-masked]>
Date: Sun, 15 Mar 2009 02:07:35 -0700 (PDT)

Stefan Monnier <[email-masked]> writes:

  > > But I don't really want to check it in at this point without an explicit
  > > request from Stefan.
  > 
  > Removing calls to determine the backend (and replace them with backend
  > info propagated from elsewhere) is generally a good thing.  I think your
  > patch looks good.

Thanks.  I checked it in.
vc-git-registered still needs changes to deal with directories.
Alexandre Julliard will look at that when he gets a chance.